@font-face {
  font-family: 'Avenir LT Std 65 Medium';
  src: url('AvenirLTStd-Black.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Black.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Black.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Black.svg#2d55e36446b90be6f85f84e74f83cb6c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 65 Medium';
  src: url('AvenirLTStd-BlackOblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-BlackOblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-BlackOblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-BlackOblique.svg#e1f1b9ff71f6fdb08b538f6fae257b49') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 45 Book';
  src: url('AvenirLTStd-Book.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Book.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Book.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Book.svg#68ae522795537c9085762656931f5f55') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 45 Book';
  src: url('AvenirLTStd-BookOblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-BookOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-BookOblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-BookOblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-BookOblique.svg#2d92c7089977381e7146422e05fbbf56') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 55 Roman';
  src: url('AvenirLTStd-Heavy.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Heavy.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Heavy.svg#a1eb5a5cfcec2ff7c30fe732daf3b2e8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 55 Roman';
  src: url('AvenirLTStd-HeavyOblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-HeavyOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-HeavyOblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-HeavyOblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-HeavyOblique.svg#f41fefacdf302de3efb9b2c9861fc114') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 35 Light';
  src: url('AvenirLTStd-Light.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Light.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Light.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Light.svg#a3894d49b0c62da6d619d8a85ab36753') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Avenir LT Std 35 Light';
  src: url('AvenirLTStd-LightOblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-LightOblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-LightOblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-LightOblique.svg#f6864133f6203c14080d854a2e6ba855') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  200;
}

@font-face {
  font-family: 'Avenir LT Std 65 Medium';
  src: url('AvenirLTStd-Medium.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Medium.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Medium.svg#ef669aafc9b550b465914779447af056') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 65 Medium';
  src: url('AvenirLTStd-MediumOblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-MediumOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-MediumOblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-MediumOblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-MediumOblique.svg#16942b001d1c5a1b77694d27e48bb1ff') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 55 Roman';
  src: url('AvenirLTStd-Oblique.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Oblique.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Oblique.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Oblique.svg#3940793a09c3eddee1217f9201c66bf9') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Avenir LT Std 55 Roman';
  src: url('AvenirLTStd-Roman.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirLTStd-Roman.woff') format('woff'), /* Modern Browsers */
url('AvenirLTStd-Roman.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirLTStd-Roman.svg#1297092b477b7e1dcddfcf3bbb416185') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Bold';
  src: url('AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-Bold.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-Bold.svg#add6a56a5a62396eaea1929a4942a5a6') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'AvenirNext LT Pro MediumCn';
  src: url('AvenirNextLTPro-BoldCn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-BoldCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-BoldCn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-BoldCn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-BoldCn.svg#a86e9067e3ebeec02dfcd4a9c594ca4d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'AvenirNext LT Pro MediumCn';
  src: url('AvenirNextLTPro-BoldCnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-BoldCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-BoldCnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-BoldCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-BoldCnIt.svg#fe829094d90a63aacd18d78b72fa9b03') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'AvenirNext LT Pro Cn';
  src: url('AvenirNextLTPro-Cn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-Cn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-Cn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-Cn.svg#20cfe02dbd1c04f0c811a4fd12923dc3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Cn';
  src: url('AvenirNextLTPro-CnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-CnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-CnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-CnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-CnIt.svg#cd9545cccaef463b46dc5d1f30fdbc43') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Regular';
  src: url('AvenirNextLTPro-Demi.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-Demi.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-Demi.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-Demi.svg#9b4c7bb97a15852a038674d2e7642256') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Cn';
  src: url('AvenirNextLTPro-DemiCn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-DemiCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-DemiCn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-DemiCn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-DemiCn.svg#02e1e216628c9e64bccdf4385c05aa4a') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Cn';
  src: url('AvenirNextLTPro-DemiCnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-DemiCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-DemiCnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-DemiCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-DemiCnIt.svg#3775d085af5df27760db0eb4fe401085') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Regular';
  src: url('AvenirNextLTPro-DemiIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-DemiIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-DemiIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-DemiIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-DemiIt.svg#916765bc6bf35119f659aa59b7517b13') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro HeavyCn';
  src: url('AvenirNextLTPro-HeavyCn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-HeavyCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-HeavyCn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-HeavyCn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-HeavyCn.svg#129963d9abac1e209b922c34e344ab36') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro HeavyCn';
  src: url('AvenirNextLTPro-HeavyCnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-HeavyCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-HeavyCnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-HeavyCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-HeavyCnIt.svg#3720f3cc2ec9761a72da8b1cda85d457') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Regular';
  src: url('AvenirNextLTPro-It.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-It.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-It.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-It.svg#cf83888b4950ddf4d0aaf39a5b16bb1e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro MediumCn';
  src: url('AvenirNextLTPro-MediumCn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-MediumCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-MediumCn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-MediumCn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-MediumCn.svg#45bd2a838130e26af6af9e7ad5c4bbd6') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro MediumCn';
  src: url('AvenirNextLTPro-MediumCnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-MediumCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-MediumCnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-MediumCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-MediumCnIt.svg#a512f0d39581922e4e1192d0d50c8057') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro Regular';
  src: url('AvenirNextLTPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-Regular.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-Regular.svg#fa20c367c6a148cda65f50238befb5f2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro UltLightCn';
  src: url('AvenirNextLTPro-UltLtCn.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-UltLtCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-UltLtCn.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-UltLtCn.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-UltLtCn.svg#a004b8bbcbd94dbfff3b55f9e879fce9') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'AvenirNext LT Pro UltLightCn';
  src: url('AvenirNextLTPro-UltLtCnIt.eot'); /* IE9 Compat Modes */
  src: url('AvenirNextLTPro-UltLtCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('AvenirNextLTPro-UltLtCnIt.woff') format('woff'), /* Modern Browsers */
url('AvenirNextLTPro-UltLtCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
url('AvenirNextLTPro-UltLtCnIt.svg#2ff582b21b6562238a6f005de0ec1ba9') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Bebas Neue Bold';
  src: url('BebasNeue Bold.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('BebasNeue Bold.woff') format('woff'), /* Modern Browsers */
url('BebasNeue Bold.ttf') format('truetype'), /* Safari, Android, iOS */
url('BebasNeue Bold.svg#4ee7cf2c44cbe4dfc2ada91760f0e6e2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Bebas Neue Book';
  src: url('BebasNeue Book.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('BebasNeue Book.woff') format('woff'), /* Modern Browsers */
url('BebasNeue Book.ttf') format('truetype'), /* Safari, Android, iOS */
url('BebasNeue Book.svg#58f27deb2399af8565c14afe8476e0de') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Bebas Neue Light';
  src: url('BebasNeue Light.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('BebasNeue Light.woff') format('woff'), /* Modern Browsers */
url('BebasNeue Light.ttf') format('truetype'), /* Safari, Android, iOS */
url('BebasNeue Light.svg#03d659cf832839da14ddaf6756d18c45') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Bebas Neue Regular';
  src: url('BebasNeue Regular.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('BebasNeue Regular.woff') format('woff'), /* Modern Browsers */
url('BebasNeue Regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('BebasNeue Regular.svg#3166c81ac2dcbbc5ab3c7185cfcd2ecc') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Bebas Neue Thin';
  src: url('BebasNeue Thin.eot'); /* IE9 Compat Modes */
  src: url('BebasNeue Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('BebasNeue Thin.woff') format('woff'), /* Modern Browsers */
url('BebasNeue Thin.ttf') format('truetype'), /* Safari, Android, iOS */
url('BebasNeue Thin.svg#268ad9afa81838d88e118a781aa59bc3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

